SciQLOP - Task #2267

User story # 2264 (Closed): Représentation des spectrogrammes
Gestion des itérateurs
09/11/2017 09:48 AM - Anonymous

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r0 blocked: No
Description

Implémenter le mécanisme d'itérateurs pour les spectrogrammes.

Tests unitaires de validation de parcours des données spectrogrammes.

History

#2 - 16/11/2017 10:41 AM - Anonymous
- Status changed from New to Feedback

- Assignee set to Anonymous

#3 - 24/11/2017 11:13 AM - Anonymous
- Status changed from Feedback to Closed
